#pun_bbcode_bar #pun_bbcode_wrapper {width: 100% !important;}
#pun_bbcode_bar #pun_bbcode_button_smiles.image{background:url(ab.gif) 50% 50% no-repeat;}
.txt-box label{display: none;}
.sf-set, .mf-set, .txt-set{
	position: initial;
}
@media screen and (min-width: 600px){
	div #bbcode_smilies {
		float: left;
		min-height: 3em;
		max-width: 16.5em;
		max-height: 9em;
		overflow: auto;
		border-style: inset;
		border-width: 1px;
		padding: 3px 5px 0 5px;
		position: relative;
		top: 8px;
	}
}
@media screen and (max-width: 600px){
	.sf-set, .mf-set, .txt-set{
		display: table-header-group;
	}
	div #bbcode_smilies{
		margin: 8px 0 0 0;
		overflow: auto;
		max-height: 5em;
		display: table-footer-group;
	}
}